-- 基础信息
base_info = {
	group_id = 133301638
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 638001, gadget_id = 70500000, pos = { x = -431.721, y = 122.714, z = 3925.647 }, rot = { x = 343.834, y = 337.272, z = 29.580 }, level = 33, point_type = 2046, area_id = 22 },
	{ config_id = 638002, gadget_id = 70500000, pos = { x = -436.462, y = 124.827, z = 3932.301 }, rot = { x = 353.957, y = 322.470, z = 353.280 }, level = 33, point_type = 2046, area_id = 22 },
	{ config_id = 638003, gadget_id = 70540044, pos = { x = -426.837, y = 121.780, z = 3916.797 }, rot = { x = 0.000, y = 112.679, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 638004, gadget_id = 70500000, pos = { x = -426.837, y = 121.780, z = 3916.797 }, rot = { x = 0.000, y = 112.675, z = 0.000 }, level = 33, point_type = 2048, owner = 638003, area_id = 22 },
	{ config_id = 638005, gadget_id = 70540044, pos = { x = -425.857, y = 121.780, z = 3930.131 }, rot = { x = 0.000, y = 345.354, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 638006, gadget_id = 70500000, pos = { x = -425.857, y = 121.780, z = 3930.131 }, rot = { x = 0.000, y = 345.354, z = 0.000 }, level = 33, point_type = 2048, owner = 638005, area_id = 22 },
	{ config_id = 638011, gadget_id = 70540044, pos = { x = -440.066, y = 121.780, z = 3925.691 }, rot = { x = 0.000, y = 279.497, z = 0.000 }, level = 33, area_id = 22 },
	{ config_id = 638012, gadget_id = 70500000, pos = { x = -440.066, y = 121.780, z = 3925.691 }, rot = { x = 0.000, y = 279.498, z = 259.098 }, level = 33, point_type = 2048, owner = 638011, area_id = 22 },
	{ config_id = 638014, gadget_id = 70211150, pos = { x = -430.860, y = 126.817, z = 3946.048 }, rot = { x = 358.492, y = 220.862, z = 1.740 }, level = 26, chest_drop_id = 21910051, drop_count = 1, isOneoff = true, persistent = true, explore = { name = "chest", exp = 10 }, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 638007, monster_id = 28050106, pos = { x = -431.508, y = 122.867, z = 3921.728 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "魔法生物", area_id = 22 },
		{ config_id = 638008, monster_id = 28050106, pos = { x = -434.803, y = 124.469, z = 3929.187 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "魔法生物", area_id = 22 },
		{ config_id = 638009, monster_id = 28050106, pos = { x = -427.736, y = 122.042, z = 3926.771 }, rot = { x = 0.000, y = 108.217, z = 0.000 }, level = 33, drop_tag = "魔法生物", area_id = 22 },
		{ config_id = 638010, monster_id = 28050106, pos = { x = -426.766, y = 121.873, z = 3923.691 }, rot = { x = 0.000, y = 143.960, z = 0.000 }, level = 33, drop_tag = "魔法生物", area_id = 22 }
	},
	gadgets = {
		{ config_id = 638013, gadget_id = 70210101, pos = { x = -429.091, y = 122.119, z = 3927.101 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 22 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 638001, 638002, 638003, 638004, 638005, 638006, 638011, 638012, 638014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
